<!DOCTYPE html>
<html>
<head>
    <title>Accueil</title>
    <style>
        /* Votre style CSS */
    </style>
</head>
<body>
    <h1>Bienvenue sur notre site !</h1>
    <p>Notre site propose une gamme variée de produits de qualité.</p>
    <p>Découvrez nos offres spéciales du moment :</p>
    <ul>
        <li>Produit 1</li>
        <li>Produit 2</li>
        <li>Produit 3</li>
    </ul>
    <!-- Ajoutez des liens vers les autres pages -->
    <p><a href="/about">À propos</a></p>
    <p><a href="/contact">Contact</a></p>
    <footer>
        <p>&copy; 2024 Votre Nom de Site. Tous droits réservés.</p>
    </footer>
</body>
</html>
